» Ubuntu » Paketit

Error

two or more packages specified (binutils-doc natty)